// for a different languate copy this file an dchange the name acccordingly , then can change label, place holder, help and dropdown options in respective language.
// changing the tags and other fields are not recommended cause then you have to udpate html id's or the program which which process the metadata as well.
var dictionary_metadata=(function (){
	var kernelVersion = "2.2";
  	var kernelNamespace = "http://www.tib.eu/ext/knm/NTM-Metadata-Schema_v_2.2.xsd";
  	var kernelSchema = "NTM-Metadata-Schema_v_2.2.xsd";
	var optionValues = {
		language: ["Deutsch", "Englisch", "Französisch", "Spanisch", "Italienisch","andere Sprache"],
		languageCodeIso639_1: ["de", "en", "fr", "es", "it","andere Sprache"],
		subjectArea: ["Architektur",
						"Biologie",
						"Chemie",
						"Ethnologie",
						"Geologische Wissenschaften",
						"Geschichte",
						"Informationstechnologie",
						"Informationswissenschaft",
						"Kunst und Medien",
						"Mathematik",
						"Medizin",
						"Physik",
						"Psychologie",
						"Sport",
						"Technik/Ingenieurwesen",
						"Tiermedizin",
						"Umweltwissenschaften/Ökologie",
						"Wirtschafts- und Sozialwissenschaften",
						"anderes Fach"],
		additionalMaterialType: ["File", "URL"],
		relatedIdentifierType: ["ARK", "DOI", "EAN13", "EISSN", "Handle", "ISBN", "ISSN", "ISTC", "LISSN", "LSID", "PMID", "PROBADO", "PURL", "UPC", "URN"],
		alternateIdentifierType: ["DOI", "URN", "Handle", "other"],
		relationType: ["cites", "isCitedBy", "isSupplementedBy", "isSupplementTo"],
		linkType: ["av_portal", "linkToExternalData", "linkToThumbnail", "flash_lq", "flash_hq"],
		personalIdentifier: ["ORCID","GND"],
		institution: ["Braunschweig - Technische Universität",
							"Braunschweig - Hochschule für Bildende Künste",
							"Clausthal-Zellerfeld - Technische Universität",
							"Elsfleth - Jade Hochschule",
							"Emden - Hochschule Emden/Leer",
							"Göttingen - Georg August Universität",
							"Göttingen - Hochschule für angewandte Wissenschaft und Kunst",
							"Hannover - Leibniz Universität",
							"Hannover - Hochschule",
							"Hannover - Medizinische Hochschule",
							"Hannover - Technische Informationsbibliothek (TIB)",
							"Hannover - Tierärztliche Hochschule",
							"Hannover - Hochschule für Musik, Theater und Medien",
							"Hildesheim - Stiftung Universität",
							"Hildesheim - Hochschule für angewandte Wissenschaft und Kunst",
							"Hildesheim - Norddeutsche Hochschule für Rechtspflege",
							"Holzminden - Hochschule für angewandte Wissenschaft und Kunst",
							"Leer - Hochschule Emden/Leer",
							"Lingen - Hochschule Osnabrück",
							"Lüneburg - Leuphana Universität",
							"Oldenburg - Carl von Ossietzky Universität",
							"Oldenburg - Jade Hochschule",
							"Osnabrück - Universität Osnabrück",
							"Osnabrück - Hochschule Osnabrück",
							"Salzgitter - Ostfalia Hochschule für angewandte Wissenschaften",
							"Suderburg - Ostfalia Hochschule für angewandte Wissenschaften",
							"Vechta - Universität Vechta",
							"Wilhelmshaven - Jade Hochschule",
							"Wolfenbüttel - Ostfalia Hochschule für angewandte Wissenschaften",
							"Wolfsburg - Ostfalia Hochschule für angewandte Wissenschaften",
							"andere Institution"],
		institutionRor:["https://ror.org/010nsgg66",
						"https://ror.org/03aft2f80",
						"https://ror.org/04qb8nc58",
						"https://ror.org/02vvvm705",
						"https://ror.org/01bc76c69",
						"https://ror.org/01y9bpm73",
						"Göttingen - HAWK",
						"https://ror.org/0304hq317",
						"https://ror.org/03m2kj587",
						"https://ror.org/00f2yqf98",
						"https://ror.org/04aj4c181",
						"https://ror.org/015qjqf64",
						"https://ror.org/03m2kj587",
						"https://ror.org/02f9det96",
						"Hildesheim - HAWK",
						"https://ror.org/02743t710",
						"Holzminden - HAWK",
						"https://ror.org/01bc76c69",
						"https://ror.org/059vymd37",
						"https://ror.org/02w2y2t16",
						"https://ror.org/033n9gh91",
						"https://ror.org/02vvvm705",
						"https://ror.org/04qmmjx98",
						"https://ror.org/059vymd37",
						"https://ror.org/01bk10867",
						"https://ror.org/01bk10867",
						"https://ror.org/045y6d111",
						"https://ror.org/02vvvm705",
						"https://ror.org/01bk10867",
						"https://ror.org/01bk10867",
						"andere Institution"],
		typeOfMaterial:["Anwendung/Software",
						"Arbeitsblatt",
						"Audio",
						"Aufgabe",
						"Bild/Grafik",
						"Experiment",
						"Interaktives Material",
						"Karte",
						"Kurs",
						"Nachschlagewerk",
						"Präsentation",
						"Projekt",
						"Simulation",
						"Skript",
						"Text",
						"Video/Animation",
						"Werkzeug",
						"andere Materialart"],
		educationalInstitution:["Hochschule"],
		licence: ["CC-0 uneingeschränkte Nachnutzung erlaubt",
						"CC-BY uneingeschränkte Nachnutzung bei Namensnennung erlaubt",
						"CC-BY-SA uneingeschränkte Nachnutzung bei Namensnennung unter gleicher Lizenz erlaubt",
						"CC-BY-NC nicht kommerzielle Nachnutzung bei Namensnennung erlaubt",
						"CC-BY-NC-SA nicht kommerzielle Nachnutzung bei Namensnennung unter gleicher Lizenz erlaubt",
						"CC-BY-ND Nachnutzung ohne Veränderung bei Namensnennung erlaubt",
						"CC-BY-NC-ND nicht kommerzielle Nachnutzung ohne Veränderung bei Namensnennung erlaubt"],
		licenceValues: [
			{ shortName: "CC-0", url: "https://creativecommons.org/publicdomain/zero/1.0/deed.de", color: "light-green"},
			{ shortName: "CC-BY", url: "https://creativecommons.org/licences/by/4.0/deed.de", color: "green-yellow"},
			{ shortName: "CC-BY-SA", url: "https://creativecommons.org/licences/by-sa/4.0/deed.de", color: "light-yellow"},
			{ shortName: "CC-BY-NC", url: "https://creativecommons.org/licences/by-nc/4.0/deed.de", color: "light-orange"},
			{ shortName: "CC-BY-NC-SA", url: "https://creativecommons.org/licences/by-nc-sa/4.0/deed.de", color: "light-orange"},
			{ shortName: "CC-BY-ND", url: "https://creativecommons.org/licences/by-nd/4.0/deed.de", color: "light-orange"},
			{ shortName: "CC-BY-NC-ND", url: "https://creativecommons.org/licences/by-nc-nd/4.0/deed.de", color: "light-orange"}
		],
		doiType: ["DOI", "URN","Handle"],
		eventFormat: ["Praktikum/Hospitation/Assistenz",
					"Selbststudium",
					"Seminar",
					"Studienprojekt",
					"Übung",
					"Vorkurs",
					"Vorlesung",
					"Workshop",
					"anderes Format"],
		targetGroup: ["Studieninteressierte",
					"Studierende in der Studieneingangsphase",
					"Fortgeschrittene Studierende im Bachelor",
					"Studierende im Master",
					"Promovierende",
					"andere Zielgruppe"],
		didacticFunction: ["Überblick gewinnen",
					"Grundlagen/Lehrstoff dargestellt bekommen",
					"Lehrstoff vertieft erarbeiten",
					"Üben",
					"Produzieren",
					"eigenen Lernprozess evaluieren und reflektieren",
					"Tools/Software zum lernen anwenden"],
		examObject: ["Material eignet sich für Prüfungen",
					"Material eignet sich nicht für Prüfungen"],
		duration: ["1 - 10 Min",
					"10 - 30 Min",
					"30 - 90 Min",
					"1,5 - 8 Std",
					"> 8 Std"]
				};
	optionValues.videoSubtitleLanguage = optionValues.language;
	var helpValues = {creatorName:"Name der Person, die für den Inhalt verantwortlich sind und über das Urheberrecht verfügen",
					title:"Titel für den Inhalt",
					language:"Sprache des Inhalts",
					didacticFunction:"Diese Angaben beschreiben die Funktion der OER aus Sicht der Studierenden (z.B. OER zielt auf „Überblick gewinnen“, „routiniert handeln“). Geben Sie bitte an, welche Funktion(en) ihr Material erfüllt.",
					licence:"You will select checkboxes and corresponding licence will be selected automatically",
					alternateIdentifier:"Wenn das Material veröffentlicht wird, dann können Sie die URL in dieses Feld'ALTERNATE IDENTIFIER' und URL als'ALTERNATE ID TYPE' eingeben."};
	var alertValues={required:" ist ein Pflichtfeld. Bitte erst ausfüllen!"};
	var defaultValues={
				educationalInstitution:"Hochschule",
				language:"Deutsch",
				licence:"CC-BY uneingeschränkte Nachnutzung bei Namensnennung erlaubt",
			};
	var labels={
				helpHeading:"Erläuterung",
				creatorName:"Autor",
				nameId:"Persönliche ID (optional)",
				title:"Titel des Werks",
				institution:"Institution",
				dop:"Publikationsdatum",
				language:"Sprache",
				subjectArea:"Fach",
				keywords:"Schlagworte (optional)",
				educationalInstitution:"Institution",
				typeOfMaterial:"Materialart",
				alternateIdentifier:"Weitere Identifikatoren",
				series:"Übergeordneter Inhalt",
				project:"Reihentitel/Projekt-, Vorlesungs- oder Kurstitel",
				licence:"Lizenz",
				additionalMaterial:"Ergänzendes Material",
				eventFormats:"Veranstaltungsformat",
				targetGroups:"Niveaustufe",
				didacticFunctions:"Didaktische Funktionen",
				examObject:"Prüfungsobjekt",
				durations:"Dauer"};
	var placeHolders={creatorName:"Creator Name"};
	return{
		kernelVersion:kernelVersion,
		kernelNamespace:kernelNamespace,
		kernelSchema:kernelSchema,
		optionValues:optionValues,
		helpValues:helpValues,
		alertValues:alertValues,
		defaultValues:defaultValues,
		labels:labels
	}
})();
